Kein Update auf 1.4.1.1 mehr möglich?

      Kein Update auf 1.4.1.1 mehr möglich?

      Hallo,

      ich versuche ein Update von der Version 1.3.3.3 auf die 1.4.1.1 zu machen aber jedes mal wenn ich eine Update anschiebe bekomme ich folgende Fehlermaldung:

      Install Errors
      Duplicate package channel://connect.magentocommerce.com/core/Mage_Core_Modules-1.4.1.1 found
      Duplicate package channel://connect.magentocommerce.com/core/Mage_Core_Modules-1.4.2.0 found
      PEAR ERROR: upgrade failed


      Ich vermute, dass es mit der "neueren" Version zu tun hat aber wie ich das umgehen kann, habe ich nirgendwo gefunden.

      Gibt es eine Möglichkeit das zu umgehen oder muss ich warten, biss die 1.4.2.0 wirklich stable ist?
      Rackspeed selber empfiehlt ja auf eine "Update" Der 1.4.2.0 zu warten...

      Mfg
      Grossart